<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorAccent">#03DAC5</color>
    <color name="colorPrimary">#FFFFFF</color>
    <color name="colorPrimaryDark">#FFFFFF</color>
    <color name="iqoo_pay_checkout_payment_instruction_color">#ff456fff</color>
    <color name="iqoo_pay_common_submit_blue_normal_bg_pressed_color">#B2456FFF</color>
    <color name="vivo_common_black">#ff000000</color>
    <color name="vivo_common_blue">#ff0000ff</color>
    <color name="vivo_common_dialog_btn_text_color">#ff5b5b5b</color>
    <color name="vivo_common_green">#ff00ff00</color>
    <color name="vivo_common_grey">#ff333333</color>
    <color name="vivo_common_line_color">#ffdedfe0</color>
    <color name="vivo_common_negative_btn_color">#999999</color>
    <color name="vivo_common_negative_btn_solid_color">#33989898</color>
    <color name="vivo_common_negative_btn_text_color">#666666</color>
    <color name="vivo_common_negative_ripple_feedback">#195c81ff</color>
    <color name="vivo_common_positive_btn_color">#0090ff</color>
    <color name="vivo_common_positive_btn_solid_color">#33008fff</color>
    <color name="vivo_common_positive_btn_text_color">#0988f0</color>
    <color name="vivo_common_red">#ffff0000</color>
    <color name="vivo_common_ripple_feedback">#19000000</color>
    <color name="vivo_common_submit_blue_normal_bg_end_color">#ff057cf8</color>
    <color name="vivo_common_submit_blue_normal_bg_start_color">#ff46a0f9</color>
    <color name="vivo_common_submit_blue_pressed_single_color">#ff067DF8</color>
    <color name="vivo_common_submit_disable_bg_color">#2f067DF8</color>
    <color name="vivo_common_title_ripple_feedback">#E6000000</color>
    <color name="vivo_common_transparent">#00000000</color>
    <color name="vivo_common_white">#ffffffff</color>
    <color name="vivo_common_yellow">#ffffff00</color>
    <color name="vivo_pay_button_pressed_stroke_line_color">#4CE0E0E0</color>
    <color name="vivo_pay_button_stroke_line_color">#E0E0E0</color>
    <color name="vivo_pay_carrier_select_title_color">#DE000000</color>
    <color name="vivo_pay_checkout_bottom_bg_color">#fffdfdfd</color>
    <color name="vivo_pay_checkout_commodity_text_color">#999999</color>
    <color name="vivo_pay_checkout_hotline_color">#ffbbbbbb</color>
    <color name="vivo_pay_checkout_method_name_unavailable_color">#d0d0d0</color>
    <color name="vivo_pay_checkout_network_connection_failed_text_color">#FFD1D1D1</color>
    <color name="vivo_pay_checkout_not_support_payment_text_color">#FF888888</color>
    <color name="vivo_pay_checkout_notice_content_text_color">#FFFF740A</color>
    <color name="vivo_pay_checkout_notices_background_color">#4DFFD872</color>
    <color name="vivo_pay_checkout_payment_instruction_color">#2999F9</color>
    <color name="vivo_pay_checkout_product_name_color">#ff333333</color>
    <color name="vivo_pay_checkout_product_price_color">#ffff0606</color>
    <color name="vivo_pay_checkout_reload_text_color">#ff0089d9</color>
    <color name="vivo_pay_checkout_separate_column_color">#FFF8F8F8</color>
    <color name="vivo_pay_checkout_tax_mark_text_color">#FFB2B2B2</color>
    <color name="vivo_pay_common_dialog_message_color">#99000000</color>
    <color name="vivo_pay_common_vat_tips_color">#ff999999</color>
    <color name="vivo_pay_default_text_color">#2999f9</color>
    <color name="vivo_pay_dialog_currency_color">#FF740A</color>
    <color name="vivo_pay_dialog_shadow_color">#33000000</color>
    <color name="vivo_pay_dialog_shadow_final_layer_color">#24000000</color>
    <color name="vivo_pay_dialog_shadow_layer_color">#1F000000</color>
    <color name="vivo_pay_exit_confirm_color">#ff666666</color>
    <color name="vivo_pay_exit_confirm_fill_color">#33989898</color>
    <color name="vivo_pay_exit_confirm_stroke_color">#ff999999</color>
    <color name="vivo_pay_exit_continue_color">#ff0988f0</color>
    <color name="vivo_pay_exit_continue_fill_color">#33008fff</color>
    <color name="vivo_pay_exit_continue_stroke_color">#ff0090ff</color>
    <color name="vivo_pay_exit_desc_text_color">#ff666666</color>
    <color name="vivo_pay_info_collection_edit_hint">#FFCCCCCC</color>
    <color name="vivo_pay_info_collection_edit_subline">#F2F2F2</color>
    <color name="vivo_pay_info_collection_editing_subline">#456FFF</color>
    <color name="vivo_pay_info_collection_edition_subline_click">#4D456FFF</color>
    <color name="vivo_pay_info_collection_submit_enable">#FF5C81FF</color>
    <color name="vivo_pay_info_collection_submit_false_enable">#555C81FF</color>
    <color name="vivo_pay_info_collection_title_line">#FFF2F2F2</color>
    <color name="vivo_pay_instruction_content_text_color">#ff666666</color>
    <color name="vivo_pay_instruction_title_text_color">#ff333333</color>
    <color name="vivo_pay_loading_tip_color">#66000000</color>
    <color name="vivo_pay_negative_button_background_color">#4DFFFFFF</color>
    <color name="vivo_pay_radio_button_checked">#3d6bff</color>
    <color name="vivo_pay_radio_button_unchecked">#CBCBCB</color>
    <color name="vivo_pay_result_service_text_color">#ffbbbbbb</color>
    <color name="vivo_pay_result_state_desc_text_color">#ff666666</color>
    <color name="vivo_pay_result_state_title_bg_color">#fff5f5f5</color>
    <color name="vivo_pay_result_state_title_text_color">#ff333333</color>
    <color name="vivo_pay_result_title_line_color">#ffcfcfcf</color>
    <color name="vivo_pay_ripple_gray">#E6E6E6</color>
    <color name="vivo_pay_submit_false_enable">#4D5C81FF</color>
    <color name="vivo_pay_title_line_color">#0f000000</color>
    <color name="vivo_pay_title_right_text_bg_color">#1a456fff</color>
    <color name="vivo_pay_title_right_text_color">#ff456fff</color>
    <color name="vivo_sms_deducation_back_color">#000000</color>
    <color name="vivo_sms_deducation_hotline_text_color">#bbbbbb</color>
    <color name="vivo_sms_deducation_line_color">#cccccc</color>
    <color name="vivo_sms_deducation_mobile_edit_color">#999999</color>
    <color name="vivo_sms_deducation_mobile_edit_error_color">#ff0606</color>
    <color name="vivo_sms_deducation_money_color">#ff0606</color>
    <color name="vivo_sms_deducation_pay_another_color">#0090ff</color>
    <color name="vivo_sms_deducation_pay_another_text_color">#0988f0</color>
    <color name="vivo_sms_deducation_pay_endcolor">#057cf8</color>
    <color name="vivo_sms_deducation_pay_starcolor">#46a0f9</color>
    <color name="vivo_sms_deducation_spotify_color">#333333</color>
    <color name="vivo_sms_deducation_tips_color">#666666</color>
    <color name="vivo_sms_deducation_white_color">#ffffff</color>
    <color name="vivo_window_background">#fff4f4f4</color>
    <declare-styleable name="MaxHeightRecyclerView">
        <attr format="dimension" name="maxHeight"/>
    </declare-styleable>
    <declare-styleable name="NestedScrollLayout">
        <attr format="boolean" name="disallowintercept_enable"/>
        <attr format="boolean" name="touch_enable"/>
    </declare-styleable>
    <declare-styleable name="SmartTextView">
        <attr format="float" name="heightRatio"/>
    </declare-styleable>
    <dimen name="dp0">0dp</dimen>
    <dimen name="dp1">0.89dp</dimen>
    <dimen name="dp10">8.89dp</dimen>
    <dimen name="dp100">88.89dp</dimen>
    <dimen name="dp102">90.66dp</dimen>
    <dimen name="dp108">96dp</dimen>
    <dimen name="dp10_5">9.33dp</dimen>
    <dimen name="dp11">9.78dp</dimen>
    <dimen name="dp110">96dp</dimen>
    <dimen name="dp111">98.67dp</dimen>
    <dimen name="dp11_5">10.22dp</dimen>
    <dimen name="dp12">10.67dp</dimen>
    <dimen name="dp120">107dp</dimen>
    <dimen name="dp128">114dp</dimen>
    <dimen name="dp12_5">11.11dp</dimen>
    <dimen name="dp13">11.56dp</dimen>
    <dimen name="dp130">115.5dp</dimen>
    <dimen name="dp132">117.48dp</dimen>
    <dimen name="dp138">122.66dp</dimen>
    <dimen name="dp139">123.71dp</dimen>
    <dimen name="dp13_5">12.00dp</dimen>
    <dimen name="dp14">12.44dp</dimen>
    <dimen name="dp140">124.44dp</dimen>
    <dimen name="dp146">129.79dp</dimen>
    <dimen name="dp14_5">12.89dp</dimen>
    <dimen name="dp15">13.33dp</dimen>
    <dimen name="dp150">133.33dp</dimen>
    <dimen name="dp154">136.89dp</dimen>
    <dimen name="dp156">138.67dp</dimen>
    <dimen name="dp15_5">13.78dp</dimen>
    <dimen name="dp16">14.22dp</dimen>
    <dimen name="dp160">142.22dp</dimen>
    <dimen name="dp169">150.22dp</dimen>
    <dimen name="dp16_5">14.67dp</dimen>
    <dimen name="dp17">15.11dp</dimen>
    <dimen name="dp177">157.33dp</dimen>
    <dimen name="dp17_5">15.56dp</dimen>
    <dimen name="dp18">16.00dp</dimen>
    <dimen name="dp180">159.9dp</dimen>
    <dimen name="dp18_5">16.44dp</dimen>
    <dimen name="dp19">16.89dp</dimen>
    <dimen name="dp190">168.9dp</dimen>
    <dimen name="dp194">172dp</dimen>
    <dimen name="dp196">174.22dp</dimen>
    <dimen name="dp19_5">17.33dp</dimen>
    <dimen name="dp1_5">1.33dp</dimen>
    <dimen name="dp2">1.78dp</dimen>
    <dimen name="dp20">17.78dp</dimen>
    <dimen name="dp200">177.78dp</dimen>
    <dimen name="dp20_5">18.22dp</dimen>
    <dimen name="dp21">18.67dp</dimen>
    <dimen name="dp21_5">19.11dp</dimen>
    <dimen name="dp22">19.56dp</dimen>
    <dimen name="dp22_5">20.00dp</dimen>
    <dimen name="dp23">20.44dp</dimen>
    <dimen name="dp235">208.89dp</dimen>
    <dimen name="dp23_5">20.89dp</dimen>
    <dimen name="dp24">21.33dp</dimen>
    <dimen name="dp244">216.89dp</dimen>
    <dimen name="dp245">217.78dp</dimen>
    <dimen name="dp248">220.44dp</dimen>
    <dimen name="dp24_5">21.78dp</dimen>
    <dimen name="dp25">22.22dp</dimen>
    <dimen name="dp250">222.22dp</dimen>
    <dimen name="dp257">228.44dp</dimen>
    <dimen name="dp25_5">22.67dp</dimen>
    <dimen name="dp26">23.11dp</dimen>
    <dimen name="dp260">231.11dp</dimen>
    <dimen name="dp26_5">23.56dp</dimen>
    <dimen name="dp27">24.00dp</dimen>
    <dimen name="dp27_5">24.44dp</dimen>
    <dimen name="dp28">24.89dp</dimen>
    <dimen name="dp280">248.89dp</dimen>
    <dimen name="dp288">255.83dp</dimen>
    <dimen name="dp28_5">25.33dp</dimen>
    <dimen name="dp29">25.78dp</dimen>
    <dimen name="dp290">257.78dp</dimen>
    <dimen name="dp295">262.22dp</dimen>
    <dimen name="dp29_5">26.22dp</dimen>
    <dimen name="dp2_5">2.22dp</dimen>
    <dimen name="dp3">2.67dp</dimen>
    <dimen name="dp30">26.67dp</dimen>
    <dimen name="dp30_5">27.11dp</dimen>
    <dimen name="dp31">27.56dp</dimen>
    <dimen name="dp31_5">28.00dp</dimen>
    <dimen name="dp32">28.44dp</dimen>
    <dimen name="dp320">284.44dp</dimen>
    <dimen name="dp328">291.55dp</dimen>
    <dimen name="dp32_5">28.89dp</dimen>
    <dimen name="dp33">29.33dp</dimen>
    <dimen name="dp336">298.66dp</dimen>
    <dimen name="dp33_5">29.78dp</dimen>
    <dimen name="dp34">30.22dp</dimen>
    <dimen name="dp34_5">30.67dp</dimen>
    <dimen name="dp35">31.11dp</dimen>
    <dimen name="dp35_5">31.56dp</dimen>
    <dimen name="dp36">32.00dp</dimen>
    <dimen name="dp360">320dp</dimen>
    <dimen name="dp36_5">32.44dp</dimen>
    <dimen name="dp37">32.89dp</dimen>
    <dimen name="dp37_5">33.33dp</dimen>
    <dimen name="dp38">33.78dp</dimen>
    <dimen name="dp38_5">34.22dp</dimen>
    <dimen name="dp39">34.67dp</dimen>
    <dimen name="dp39_5">35.11dp</dimen>
    <dimen name="dp3_5">3.11dp</dimen>
    <dimen name="dp4">3.56dp</dimen>
    <dimen name="dp40">35.56dp</dimen>
    <dimen name="dp40_5">36.00dp</dimen>
    <dimen name="dp41">36.44dp</dimen>
    <dimen name="dp41_5">36.89dp</dimen>
    <dimen name="dp42">37.33dp</dimen>
    <dimen name="dp42_5">37.78dp</dimen>
    <dimen name="dp43">38.22dp</dimen>
    <dimen name="dp43_5">38.67dp</dimen>
    <dimen name="dp44">39.11dp</dimen>
    <dimen name="dp44_5">39.56dp</dimen>
    <dimen name="dp45">40.00dp</dimen>
    <dimen name="dp45_5">40.44dp</dimen>
    <dimen name="dp46">40.89dp</dimen>
    <dimen name="dp46_5">41.33dp</dimen>
    <dimen name="dp47">41.78dp</dimen>
    <dimen name="dp47_5">42.22dp</dimen>
    <dimen name="dp48">42.67dp</dimen>
    <dimen name="dp48_5">43.11dp</dimen>
    <dimen name="dp49">43.56dp</dimen>
    <dimen name="dp49_5">44.00dp</dimen>
    <dimen name="dp4_5">4.00dp</dimen>
    <dimen name="dp5">4.44dp</dimen>
    <dimen name="dp50">44.44dp</dimen>
    <dimen name="dp50_5">44.89dp</dimen>
    <dimen name="dp51">45.33dp</dimen>
    <dimen name="dp51_5">45.78dp</dimen>
    <dimen name="dp52">46.22dp</dimen>
    <dimen name="dp52_5">46.67dp</dimen>
    <dimen name="dp53">47.11dp</dimen>
    <dimen name="dp53_5">47.56dp</dimen>
    <dimen name="dp54">48.00dp</dimen>
    <dimen name="dp54_5">48.44dp</dimen>
    <dimen name="dp55">48.89dp</dimen>
    <dimen name="dp55_5">49.33dp</dimen>
    <dimen name="dp56">49.78dp</dimen>
    <dimen name="dp56_5">50.22dp</dimen>
    <dimen name="dp57">50.67dp</dimen>
    <dimen name="dp57_5">51.11dp</dimen>
    <dimen name="dp58">51.56dp</dimen>
    <dimen name="dp58_5">52.00dp</dimen>
    <dimen name="dp59">52.44dp</dimen>
    <dimen name="dp59_5">52.89dp</dimen>
    <dimen name="dp5_5">4.89dp</dimen>
    <dimen name="dp6">5.33dp</dimen>
    <dimen name="dp60">53.33dp</dimen>
    <dimen name="dp60_5">53.78dp</dimen>
    <dimen name="dp61">54.22dp</dimen>
    <dimen name="dp61_5">54.67dp</dimen>
    <dimen name="dp62">55.11dp</dimen>
    <dimen name="dp62_5">55.56dp</dimen>
    <dimen name="dp63">56.00dp</dimen>
    <dimen name="dp63_5">56.44dp</dimen>
    <dimen name="dp64">56.89dp</dimen>
    <dimen name="dp64_5">57.33dp</dimen>
    <dimen name="dp65">57.78dp</dimen>
    <dimen name="dp65_5">58.22dp</dimen>
    <dimen name="dp66">58.67dp</dimen>
    <dimen name="dp66_5">59.11dp</dimen>
    <dimen name="dp67">59.56dp</dimen>
    <dimen name="dp67_5">60.00dp</dimen>
    <dimen name="dp68">60.44dp</dimen>
    <dimen name="dp68_5">60.89dp</dimen>
    <dimen name="dp69">61.33dp</dimen>
    <dimen name="dp69_5">61.78dp</dimen>
    <dimen name="dp6_5">5.78dp</dimen>
    <dimen name="dp7">6.22dp</dimen>
    <dimen name="dp70">62.22dp</dimen>
    <dimen name="dp70_5">62.67dp</dimen>
    <dimen name="dp71">63.11dp</dimen>
    <dimen name="dp71_5">63.56dp</dimen>
    <dimen name="dp72">64.00dp</dimen>
    <dimen name="dp72_5">64.44dp</dimen>
    <dimen name="dp73">64.89dp</dimen>
    <dimen name="dp73_5">65.33dp</dimen>
    <dimen name="dp74">65.78dp</dimen>
    <dimen name="dp74_5">66.22dp</dimen>
    <dimen name="dp75">66.67dp</dimen>
    <dimen name="dp75_5">67.11dp</dimen>
    <dimen name="dp76">67.56dp</dimen>
    <dimen name="dp76_5">68.00dp</dimen>
    <dimen name="dp77">68.44dp</dimen>
    <dimen name="dp77_5">68.89dp</dimen>
    <dimen name="dp78">69.33dp</dimen>
    <dimen name="dp78_5">69.78dp</dimen>
    <dimen name="dp79">70.22dp</dimen>
    <dimen name="dp79_5">70.67dp</dimen>
    <dimen name="dp7_5">6.67dp</dimen>
    <dimen name="dp8">7.11dp</dimen>
    <dimen name="dp80">71.11dp</dimen>
    <dimen name="dp80_5">71.56dp</dimen>
    <dimen name="dp81">72.00dp</dimen>
    <dimen name="dp81_5">72.44dp</dimen>
    <dimen name="dp82">72.89dp</dimen>
    <dimen name="dp82_5">73.33dp</dimen>
    <dimen name="dp83">73.78dp</dimen>
    <dimen name="dp83_5">74.22dp</dimen>
    <dimen name="dp84">74.67dp</dimen>
    <dimen name="dp84_5">75.11dp</dimen>
    <dimen name="dp85">75.56dp</dimen>
    <dimen name="dp85_5">76.00dp</dimen>
    <dimen name="dp86">76.44dp</dimen>
    <dimen name="dp86_5">76.89dp</dimen>
    <dimen name="dp87">77.33dp</dimen>
    <dimen name="dp87_5">77.78dp</dimen>
    <dimen name="dp88">78.22dp</dimen>
    <dimen name="dp88_5">78.67dp</dimen>
    <dimen name="dp89">79.11dp</dimen>
    <dimen name="dp89_5">79.56dp</dimen>
    <dimen name="dp8_5">7.56dp</dimen>
    <dimen name="dp9">8.00dp</dimen>
    <dimen name="dp90">80.00dp</dimen>
    <dimen name="dp90_5">80.44dp</dimen>
    <dimen name="dp91">80.89dp</dimen>
    <dimen name="dp91_5">81.33dp</dimen>
    <dimen name="dp92">81.78dp</dimen>
    <dimen name="dp92_5">82.22dp</dimen>
    <dimen name="dp93">82.67dp</dimen>
    <dimen name="dp93_5">83.11dp</dimen>
    <dimen name="dp94">83.56dp</dimen>
    <dimen name="dp94_5">84.00dp</dimen>
    <dimen name="dp95">84.44dp</dimen>
    <dimen name="dp95_5">84.89dp</dimen>
    <dimen name="dp96">85.33dp</dimen>
    <dimen name="dp96_5">85.78dp</dimen>
    <dimen name="dp97">86.22dp</dimen>
    <dimen name="dp97_5">86.67dp</dimen>
    <dimen name="dp98">87.11dp</dimen>
    <dimen name="dp98_5">87.56dp</dimen>
    <dimen name="dp99">88.00dp</dimen>
    <dimen name="dp99_5">88.44dp</dimen>
    <dimen name="dp9_5">8.44dp</dimen>
    <dimen name="px1">1px</dimen>
    <dimen name="px2">2px</dimen>
    <dimen name="sp1">0.89sp</dimen>
    <dimen name="sp10">8.89sp</dimen>
    <dimen name="sp11">9.78sp</dimen>
    <dimen name="sp12">10.67sp</dimen>
    <dimen name="sp13">11.56sp</dimen>
    <dimen name="sp14">12.44sp</dimen>
    <dimen name="sp15">13.33sp</dimen>
    <dimen name="sp16">14.22sp</dimen>
    <dimen name="sp17">15.11sp</dimen>
    <dimen name="sp18">16.00sp</dimen>
    <dimen name="sp19">16.89sp</dimen>
    <dimen name="sp2">1.78sp</dimen>
    <dimen name="sp20">17.78sp</dimen>
    <dimen name="sp21">18.67sp</dimen>
    <dimen name="sp22">19.56sp</dimen>
    <dimen name="sp23">20.44sp</dimen>
    <dimen name="sp24">21.33sp</dimen>
    <dimen name="sp25">22.22sp</dimen>
    <dimen name="sp26">23.11sp</dimen>
    <dimen name="sp27">24.00sp</dimen>
    <dimen name="sp28">24.89sp</dimen>
    <dimen name="sp29">25.78sp</dimen>
    <dimen name="sp3">2.67sp</dimen>
    <dimen name="sp33">29.33sp</dimen>
    <dimen name="sp4">3.56sp</dimen>
    <dimen name="sp5">4.44sp</dimen>
    <dimen name="sp6">5.33sp</dimen>
    <dimen name="sp7">6.22sp</dimen>
    <dimen name="sp8">7.11sp</dimen>
    <dimen name="sp9">8.00sp</dimen>
    <string name="iqoo_checkout_title">iQOO Checkout</string>
    <string name="iqoo_pay_checkout_title">iQOO Checkout</string>
    <string name="iqoo_pay_iqoo">iQOO</string>
    <string name="vivo_cancel">Cancel</string>
    <string name="vivo_cancel_this_payment">Cancel this payment?</string>
    <string name="vivo_checkout_loading_failed">Failed to load</string>
    <string name="vivo_checkout_title">vivo Checkout</string>
    <string name="vivo_common_loading_text">Processing, please wait</string>
    <string name="vivo_common_loading_text_">Processing. Please wait</string>
    <string name="vivo_common_pay_text">Pay now</string>
    <string name="vivo_continue_pay">Continue</string>
    <string name="vivo_exit">Exit</string>
    <string name="vivo_pay_account_login">Sign in</string>
    <string name="vivo_pay_account_login_and_amount_over_price_limit_tip">The amount exceeds the upper limit of this payment method. Please change the payment method, or sign in to your account and purchase more v-Coins to pay.</string>
    <string name="vivo_pay_account_login_and_recharge_vcoin">Sign in and purchase v-Coins</string>
    <string name="vivo_pay_account_login_message">The payment surplus will be added to your %s account as v-Coins. Please sign in to your account to complete payment.</string>
    <string name="vivo_pay_account_login_tip">Account login reminder</string>
    <string name="vivo_pay_account_unlogin_and_amount_over_price_limit_tip">The amount exceeds the upper limit supported by this payment method. Please change the payment method, or use v-Coins to pay for the order after purchasing v-Coins within the payment limit.</string>
    <string name="vivo_pay_amount_over_price_limit_vcoin_usage_tip">v-Coins can be used to buy game items and themes</string>
    <string name="vivo_pay_cancel_payment_confirmation">Cancel this payment?</string>
    <string name="vivo_pay_cancel_payment_confirmation_and_account_login"><Data><![CDATA[You have <font color="#FF740A">%s v-Coins</font> available. Cancel this payment?]]></Data></string>
    <string name="vivo_pay_carrier_select_dialog_title">Select carrier</string>
    <string name="vivo_pay_change_payment_method">Change payment method</string>
    <string name="vivo_pay_change_vcoin_recharge_amount_tip">Change v-Coins top-up amount</string>
    <string name="vivo_pay_check_out_vcoin_balance_tip">You can view the v-Coins balance on the payment page.</string>
    <string name="vivo_pay_checkout">Checkout</string>
    <string name="vivo_pay_checkout_loading_failed">Failed to load</string>
    <string name="vivo_pay_checkout_reload">Failed to load. Please try again…</string>
    <string name="vivo_pay_checkout_set_network">Set up network</string>
    <string name="vivo_pay_checkout_switch_region">Switch region</string>
    <string name="vivo_pay_checkout_title">vivo Checkout</string>
    <string name="vivo_pay_checkout_vcoin_deduction_amount">-%1$s %2$s</string>
    <string name="vivo_pay_checkout_vcoin_ration_description">1 v-Coin = 1.00 %s</string>
    <string name="vivo_pay_common_vat_tips">Tax included (if applicable)</string>
    <string name="vivo_pay_confirm">Confirm</string>
    <string name="vivo_pay_continue">Continue</string>
    <string name="vivo_pay_dialog_payment_tip_title">Payment alert</string>
    <string name="vivo_pay_exit_confirm">Exit</string>
    <string name="vivo_pay_exit_continue">Continue</string>
    <string name="vivo_pay_exit_desc">The payment is not complete. Are you sure you want to exit?</string>
    <string name="vivo_pay_exit_title">Reminder</string>
    <string name="vivo_pay_failed_please_open_permission">Payment failed. Please enable the permission for %s</string>
    <string name="vivo_pay_give_up">Cancel</string>
    <string name="vivo_pay_info_collection_submit">Submit</string>
    <string name="vivo_pay_instruction_back">Back</string>
    <string name="vivo_pay_instruction_content">You will receive an SMS notification after selecting your payment method. Please use the SMS verification code to verify your payment or tap the URL in the SMS message to pay</string>
    <string name="vivo_pay_instruction_title">About payment</string>
    <string name="vivo_pay_loading_tips">You will receive an SMS notification. Please use the SMS verification code to verify your payment or tap the URL in the SMS message to pay</string>
    <string name="vivo_pay_method_credit">Debit/credit card</string>
    <string name="vivo_pay_method_sms">SMS</string>
    <string name="vivo_pay_method_upi">UPI</string>
    <string name="vivo_pay_method_wallet">Wallet</string>
    <string name="vivo_pay_network_connect_failed">No network connection. Please try again.</string>
    <string name="vivo_pay_network_connect_tip">You need an Internet connection to proceed</string>
    <string name="vivo_pay_next_step">Next</string>
    <string name="vivo_pay_not_support_this_product">Payment is currently not supported for this product</string>
    <string name="vivo_pay_order_amount_title">Transaction amount</string>
    <string name="vivo_pay_own">have</string>
    <string name="vivo_pay_payment_country_change_tip">The payment function is currently only supported in India, Indonesia, Thailand, the Philippines, Malaysia, and Vietnam. Switch region to continue to pay?</string>
    <string name="vivo_pay_payment_disclaimer">Payment service is provided by a third-party platform. Please pay attention to your transaction security.</string>
    <string name="vivo_pay_payment_method">Payment method</string>
    <string name="vivo_pay_price_point_header_tip">Due to payment method restrictions, please select one of the following fixed amounts to pay:</string>
    <string name="vivo_pay_price_point_kindly_tip">Note:\n 1. The amount remaining after deducting the payment amount will be saved as v-Coins to your account%1$s, and will be automatically applied to your next payment.\n 2. v-Coins can be used to buy in-game items, themes, etc. 1 v-Coin = 1.00 %2$s"</string>
    <string name="vivo_pay_price_point_pay_btn">Pay %1$s %2$s</string>
    <string name="vivo_pay_product_amount_title">Product amount</string>
    <string name="vivo_pay_product_dollar_price">USD %s</string>
    <string name="vivo_pay_product_name_title">Item purchased</string>
    <string name="vivo_pay_recharge_vcoin">Purchase v-Coins</string>
    <string name="vivo_pay_reload">Reload</string>
    <string name="vivo_pay_repay">Pay again</string>
    <string name="vivo_pay_result_complete">Done</string>
    <string name="vivo_pay_result_confirm">Done</string>
    <string name="vivo_pay_result_failure_description">Payment failed. Please try again.</string>
    <string name="vivo_pay_result_processing">Processing(%ss)</string>
    <string name="vivo_pay_result_processing_tip">Processing payment (%ds)</string>
    <string name="vivo_pay_result_query_processing_tip">Processing payment. Please try again later. Do not resubmit the same payment if the payment is successful.</string>
    <string name="vivo_pay_result_query_tip">Payment has not yet been confirmed. You can check again. If you have completed the payment, please wait for confirmation and do not resubmit the same payment.</string>
    <string name="vivo_pay_result_requery">Check again</string>
    <string name="vivo_pay_result_state_failure">Payment failed</string>
    <string name="vivo_pay_result_state_failure_desc">Please try again</string>
    <string name="vivo_pay_result_state_precessing_long_desc">Your commodity will be credited within 72 hours after successful payment. Please wait.</string>
    <string name="vivo_pay_result_state_processing">Processing</string>
    <string name="vivo_pay_result_state_processing_desc">Your commodity will be credited within 5 minutes after successful payment. Please wait.</string>
    <string name="vivo_pay_result_state_success">Payment successful</string>
    <string name="vivo_pay_result_state_success_desc">%s paid</string>
    <string name="vivo_pay_result_state_timeout">Processing timeout</string>
    <string name="vivo_pay_result_state_timeout_desc">No payment result found. If you have been charged but the purchase has not been added to your account, please promptly contact customer service to avoid a duplicate purchase</string>
    <string name="vivo_pay_result_title">Payment result</string>
    <string name="vivo_pay_select_country">Region</string>
    <string name="vivo_pay_service_hotline_prefix">Customer service hotline</string>
    <string name="vivo_pay_tax_amount_title">Tax</string>
    <string name="vivo_pay_tax_mark">(Tax included)</string>
    <string name="vivo_pay_this_country_unsupport_payment">Payment is currently not supported in this country</string>
    <string name="vivo_pay_time_out_status">Payment timeout</string>
    <string name="vivo_pay_time_out_tip">Please contact customer service or wait for a while, and do not make a duplicate payment</string>
    <string name="vivo_pay_token_invalid_tips">Login failed. Please try again</string>
    <string name="vivo_pay_unconnect_network_title">No network connection</string>
    <string name="vivo_pay_unsupport_tips">The payment function is currently only supported in India, Indonesia, Thailand, the Philippines, Malaysia, and Vietnam. Continue to pay?</string>
    <string name="vivo_pay_unsupport_tips_continue">Continue</string>
    <string name="vivo_pay_unsupport_tips_exit">Exit payment</string>
    <string name="vivo_pay_unsupport_tips_title">Note</string>
    <string name="vivo_pay_vcoin">v-Coins</string>
    <string name="vivo_pay_vcoin_account_info">%1$s account: %2$s</string>
    <string name="vivo_pay_vcoin_account_recharge">Purchase</string>
    <string name="vivo_pay_vcoin_balance"><Data><![CDATA[v-Coins<font color="#B2B2B2">（%s v-Coins）</font>]]></Data></string>
    <string name="vivo_pay_vcoin_currency_unit">v-Coins</string>
    <string name="vivo_pay_vcoin_deduction_amount">v-Coins（-%s v-Coins）</string>
    <string name="vivo_pay_vcoin_income_amount">v-Coins（+%s v-Coins）</string>
    <string name="vivo_pay_vcoin_income_currency_amount">+%1$s %2$s</string>
    <string name="vivo_pay_vcoin_recharge_amount_over_price_limit_tip">The amount exceeds the upper limit supported by this payment method. Please change the payment method or the top-up amount.</string>
    <string name="vivo_pay_vcoin_recharge_amount_submit">Purchase %s v-Coins</string>
    <string name="vivo_pay_vcoin_recharge_currency_price">%1$s %2$s</string>
    <string name="vivo_pay_vcoin_recharge_ration_tip">Select purchase amount（1 v-Coin = 1.00 %s）</string>
    <string name="vivo_pay_vcoin_use_scenario_description">v-Coins can be used to buy in-game items, themes, fonts, etc</string>
    <string name="vivo_pay_vivo">vivo</string>
    <string name="vivo_permission_access_storage_toast_">Storage permissions are required. Please configure them in Settings</string>
    <string name="vivo_permission_deny_cancel">Cancel</string>
    <string name="vivo_permission_deny_cancel_">Cancel</string>
    <string name="vivo_permission_deny_content">The permission for \"services security plugin\" to use %s has been disabled. You can enable the permission in Settings > More Settings > Apps</string>
    <string name="vivo_permission_deny_content_">Disabled the use of %s by \"services security plug-in\". You can enable the permission in \"Settings\" > \"More Settings\" > \"Apps\"</string>
    <string name="vivo_permission_deny_ok">Settings</string>
    <string name="vivo_permission_deny_ok_">Settings</string>
    <string name="vivo_permission_deny_title">Authorization request</string>
    <string name="vivo_permission_deny_title_">Authority request</string>
    <string name="vivo_permission_get_accounts">Contact</string>
    <string name="vivo_permission_get_accounts_">Contacts</string>
    <string name="vivo_permission_read_phone_state">Phone</string>
    <string name="vivo_permission_read_phone_state_">Phone</string>
    <string name="vivo_permission_sms">SMS</string>
    <string name="vivo_permission_write_external_storage">External storage</string>
    <string name="vivo_permission_write_external_storage_">Storage</string>
    <string name="vivo_send_message_failed_toast">Failed to send</string>
    <string name="vivo_send_message_successfully_toast">Sent successfully</string>
    <string name="vivo_service_plugin_install_cancle_">Cancel</string>
    <string name="vivo_service_plugin_install_error_">"Internal error "</string>
    <string name="vivo_service_plugin_install_message_">Install the \"service security plug-in\" for easier operations and more secure payment</string>
    <string name="vivo_service_plugin_install_sure_">Install</string>
    <string name="vivo_service_plugin_install_tips_">Note: This installation will take 3-5 seconds and does not consume data traffic</string>
    <string name="vivo_service_plugin_install_title_">Installation</string>
    <string name="vivo_service_plugin_specified_version_install_message_">You have not installed the \"services security plug-in v1.3.1\". After it is installed, you may use it for completing payments and ensuring your payment security</string>
    <string name="vivo_sms_deducation_log_text">SMS payment</string>
    <string name="vivo_sms_deducation_no_sim_toast">Payment failed. Please insert a SIM card</string>
    <string name="vivo_sms_deducation_nosim_tips_text">SIM card not recognized. Please enter your phone number</string>
    <string name="vivo_sms_deducation_tips_text">An SMS message will be sent to your carrier for automatic deductions</string>
    <string name="vivo_union_analytics_appid">36</string>
    <string name="vivo_union_app_name">services security plugin </string>
    <string name="vivo_union_network_error_message">Failed to connect to network. Please try again</string>
    <string name="vivo_union_web_ssl_error_content">Something is wrong with the site\'s security certificate</string>
    <string name="vivo_union_web_ssl_error_continue">Visit webpage</string>
    <string name="vivo_union_web_ssl_error_exit">Back</string>
    <string name="vivo_union_web_ssl_error_title">Note</string>
    <string name="vivo_vcoin_rate_exchange_description">For use in the current country/region only</string>
    <style name="DialogStyle" parent="android:style/Theme.Dialog">
        <!--背景透明-->
        <item name="android:windowBackground">@drawable/common_union_dialog_bg</item>
        <item name="android:windowContentOverlay">@null</item>
        <!--浮于Activity之上-->
        <item name="android:windowIsFloating">true</item>
        <!--边框-->
        <item name="android:windowFrame">@null</item>
        <!--Dialog以外的区域模糊效果-->
        <item name="android:backgroundDimEnabled">true</item>
        <!--无标题-->
        <item name="android:windowNoTitle">true</item>
        <!--半透明-->
        <item name="android:windowIsTranslucent">true</item>
    </style>
    <style name="RadioButton" parent="Theme.AppCompat.DayNight.NoActionBar">
        <item name="colorControlNormal">@color/vivo_pay_radio_button_unchecked</item>
        <item name="colorControlActivated">@color/vivo_pay_radio_button_checked</item>
    </style>
    <style name="VivoUnionPayAppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimary</item>
        <item name="colorAccent">@color/colorPrimary</item>
    </style>
    <style name="VivoUnionPayAppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:textCursorDrawable">@null</item>
    </style>
    <style name="vivo_common_bottom_dialog_anim_style">
        <item name="android:windowEnterAnimation">@anim/vivo_common_bottom_window_enter</item>
        <item name="android:windowExitAnimation">@anim/vivo_common_bottom_window_exit</item>
        <item name="android:background">@anim/vivo_common_center_window_background_enter</item>
    </style>
    <style name="vivo_common_center_dialog_anim_style">
        <item name="android:windowEnterAnimation">@anim/vivo_common_center_window_enter</item>
        <item name="android:windowExitAnimation">@anim/vivo_common_center_window_exit</item>
        <item name="android:windowBackground">@anim/vivo_common_center_window_background_enter
        </item>
    </style>
    <style name="vivo_common_dialog_activity_anim_style" parent="android:Theme.Dialog">
        <item name="android:windowAnimationStyle">@style/vivo_common_dialog_anim_style</item>
    </style>
    <style name="vivo_common_dialog_anim_style">
        <item name="android:windowEnterAnimation">@anim/vivo_common_window_enter</item>
        <item name="android:windowExitAnimation">@anim/vivo_common_window_exit</item>
    </style>
    <style name="vivo_loading_progressbar" parent="android:Widget.Holo.ProgressBar">
        <item name="android:indeterminateDrawable">@drawable/vivo_loading_progress_bg</item>
        <item name="android:indeterminateDuration">1400</item>
    </style>
</resources>